/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@media all and (max-width: 767px){
	.portada h2{
		font-size: 21px !important;
    	line-height: 21px !important;
	}
	.portada h1{
		font-size: 25px !important;
    	line-height: 28.2px !important;
	}
	.premium{
		font-size: 68px !important;
  		line-height: 67px !important;
	}
	.anuncio .nectar-button{
		margin-top:0px !important;
	}
	.productos-texto h2{
		padding-left: 5% !important;
  		padding-right: 5% !important;
		margin-top:25px !important;
	}
	.productos-texto .divider-wrap{
		display:none !important;
	}
	.woocommerce-loop-product__title{
		font-size: 10px !important;
  		line-height: 17px !important;
	}
	.banner h4{
		font-size: 14.2px !important;
    	line-height: 21.4px !important;
	}
	.banner p{
		font-size: 15px !important;
  		line-height: 23px !important;
	}
	.pc{
		display:none !important;
	}
	.movil{
		display:inline !important;
	}
	.tienda h3{
		font-size: 23px !important;
	}
	.tienda .contenedor img {
  		width: 63px !important;
	}
	.tienda p{
		text-align:justify !important;
	}
	.preguntas-titulo .divider-wrap{
		display:none !important;
	}
	#footer-outer .widget {
	  margin-bottom: 0px !important;
	}
	#block-16 {
	  margin-left: 0px !important;
	}
	.wp-image-9{
		max-width: 65% !important;
	}
	.page-id-105 .woocommerce ul.products {
  		margin: 0 8px 1em !important;
	}
	
	
}

@media all and (max-width: 767px) and (orientation: landscape){
	.portada h2{
		font-size: 21px !important;
    	line-height: 21px !important;
	}
	.portada h1{
		font-size: 25px !important;
    	line-height: 28.2px !important;
	}
	.premium{
		font-size: 68px !important;
  		line-height: 67px !important;
	}
	.anuncio .nectar-button{
		margin-top:0px !important;
	}
	.productos-texto h2{
		padding-left: 5% !important;
  		padding-right: 5% !important;
		margin-top:25px !important;
	}
	.productos-texto .divider-wrap{
		display:none !important;
	}
	.woocommerce-loop-product__title{
		font-size: 10px !important;
  		line-height: 17px !important;
	}
	.banner h4{
		font-size: 14.2px !important;
    	line-height: 21.4px !important;
	}
	.banner p{
		font-size: 15px !important;
  		line-height: 23px !important;
	}
	.pc{
		display:none !important;
	}
	.movil{
		display:inline !important;
	}
	.tienda h3{
		font-size: 23px !important;
	}
	.tienda .contenedor img {
  		width: 63px !important;
	}
	.tienda p{
		text-align:justify !important;
	}
	.preguntas-titulo .divider-wrap{
		display:none !important;
	}
	#footer-outer .widget {
	  margin-bottom: 0px !important;
	}
	#block-16 {
	  margin-left: 0px !important;
	}
	.wp-image-9{
		max-width: 65% !important;
	}
}


@media all and (min-width: 768px) and (max-width: 1024px){
	.page-id-105 .woocommerce ul.products {
  		margin: 0 8px 1em !important;
	}
	.banner h3{
		font-size: 36.8px !important;
	}
	.pc{
		display:none !important;
	}
	.movil{
		display:inline !important;
	}
	.banner .wpb_wrapper h3.vc_custom_heading{
		font-size:35px !important;
	}
	.banner p{
		font-size: 20px !important;
    	line-height: 31px !important;
	}
	.banner h4{
		font-size: 22px !important;
    
	}
	#block-19, #block-16 {
    	margin-left: 0px !important;
	}
	.widget_search {
    	margin-top: 0px !important;
	}
}


@media all and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	#header-outer[data-lhe="default"] #top nav > ul > li > a{
		padding-left: 8px !important;
    	padding-right: 8px !important;
	}
	.pc{
		display:inline !important;
	}
	.movil{
		display:none !important;
	}
	.categorias .img-with-animation{
		margin-top:100px !important;
	}
}



